 DELETE FROM T_HRIC_BIZSUBAREA WHERE fid=1397864494872415232;
 INSERT INTO T_HRIC_BIZSUBAREA(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fgroupid,fdisablerid,fdisabledate,fdescribe,fissyspreset)
 VALUES(1397864494872415232,'0101_S','HR通用服务','C',1,1,'1',{ts'2022-04-13 16:26:25'},{ts'2022-04-15 17:17:13'},1397864494872415232,1080,0,null,' ','1');
 DELETE FROM T_HRIC_BIZSUBAREA WHERE fid=1399281254293056512;
 INSERT INTO T_HRIC_BIZSUBAREA(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fgroupid,fdisablerid,fdisabledate,fdescribe,fissyspreset)
 VALUES(1399281254293056512,'0103_S','业务规则','C',1,1,'1',{ts'2022-04-15 15:21:44'},{ts'2022-04-15 17:19:20'},1399281254293056512,1080,0,null,' ','1');
 DELETE FROM T_HRIC_BIZSUBAREA WHERE fid=1397882288074663936;
 INSERT INTO T_HRIC_BIZSUBAREA(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fgroupid,fdisablerid,fdisabledate,fdescribe,fissyspreset)
 VALUES(1397882288074663936,'0102_S','HR基础服务','C',1,1,'1',{ts'2022-04-13 17:01:39'},{ts'2022-04-15 17:19:35'},1397882288074663936,1080,0,null,' ','1');
 DELETE FROM T_HRIC_BIZSUBAREA_L WHERE FPKID='2CVTOJOS8NTL';
 INSERT INTO T_HRIC_BIZSUBAREA_L(fpkid,fid,flocaleid,fname,fdescribe)
 VALUES('2CVTOJOS8NTL',1399281254293056512,'zh_CN','业务规则',' ');
 DELETE FROM T_HRIC_BIZSUBAREA_L WHERE FPKID='2CVTOJOS8NTM';
 INSERT INTO T_HRIC_BIZSUBAREA_L(fpkid,fid,flocaleid,fname,fdescribe)
 VALUES('2CVTOJOS8NTM',1399281254293056512,'zh_TW','業務規則',' ');
 DELETE FROM T_HRIC_BIZSUBAREA_L WHERE FPKID='2CP/ZNJ1DAHZ';
 INSERT INTO T_HRIC_BIZSUBAREA_L(fpkid,fid,flocaleid,fname,fdescribe)
 VALUES('2CP/ZNJ1DAHZ',1397864494872415232,'zh_CN','HR通用服务',' ');
 DELETE FROM T_HRIC_BIZSUBAREA_L WHERE FPKID='2CP/ZNJ1DAI+';
 INSERT INTO T_HRIC_BIZSUBAREA_L(fpkid,fid,flocaleid,fname,fdescribe)
 VALUES('2CP/ZNJ1DAI+',1397864494872415232,'zh_TW','HR通用服務',' ');
 DELETE FROM T_HRIC_BIZSUBAREA_L WHERE FPKID='2CP3=A7=E70F';
 INSERT INTO T_HRIC_BIZSUBAREA_L(fpkid,fid,flocaleid,fname,fdescribe)
 VALUES('2CP3=A7=E70F',1397882288074663936,'zh_CN','HR基础服务',' ');
 DELETE FROM T_HRIC_BIZSUBAREA_L WHERE FPKID='2CP3=A7=E70G';
 INSERT INTO T_HRIC_BIZSUBAREA_L(fpkid,fid,flocaleid,fname,fdescribe)
 VALUES('2CP3=A7=E70G',1397882288074663936,'zh_TW','HR基礎服務',' ');
